// Стили для прижатого футера
html, body
  width: 100% !important
  height: 100% !important

body
  font-family: 'Open Sans', sans-serif
  background: url("../images/bg_pattern.png")

.mainWrapper
  position: relative
  overflow: hidden
  min-height: 100%
  height: 100%
  height: auto !important
  min-width: $Pw
  margin-bottom: -($Fh)

#main
  margin-bottom: $Fh
  padding: ($Hh + $Hmb) 0 $Hmb

#footer
  position: relative
  height: $Fh


// Стандартные стили

.VA
  height: 100%
  &:before
    content: ''
    display: inline-block
    height: 100%
    width: 0
    vertical-align: middle

.PW, .FW
  position: relative
  
.PW
  width: $Pw
  margin: 0 auto

.FW
  min-width: $Pw
  width: 100%

.toLeft
  float: left

.toRight
  float: right

.nmt
  margin-top: 0

.atr
  absolute: top 5px right 5px

.isle
  padding: $Ip
  background: white
  box-sizing: border-box
  box-shadow: 0 0 1px $Cs
  margin-bottom: $Ip
  &:last-child
    margin-bottom: 0
  &.small
    display: inline-block
    vertical-align: top
    width: 30%
    margin: 1%


.list2Col
  display: inline-block
  width: 100%
  font-size: 12px
  margin: 10px 0

  li 
    margin-bottom: 10px
    &:last-child
      margin-bottom: 0


  .divider
    display: block
    height: 1px
    background: lighten($Cg, 50%)
    margin: 15px 0

  .col1
    float: left
    width: 200px
    color: $Cg

  .col2
    display: block

    padding-left: 210px